  .reviews .swiper-button-prev.disabled,
  .reviews .swiper-button-next.disabled {
    opacity: 0.4;
    cursor: default;
  }
  .reviews [aria-label="Previous"],
  .reviews [aria-label="Next"] {
    display: none;
  }
  .reviews .swiper-button-prev,
  .reviews .swiper-button-next {
    transition: filter 0.4s;
  }
  .reviews .swiper-button-prev,
  .reviews .swiper-button-next,
  .reviews .swiper-button-svg {
    height: 40px;
    width: 40px;
    margin: 0px !important;
  }
  .reviews .swiper-button-svg {
    display: block !important;
  }
  @media screen and (max-width: 767px) {
    .reviews .section-heading h2 {
      text-align: center;
    }
  }
  .es-review-background-container {
    min-height: 310px;
  }
  .es-header-component-top {
  	display: none !important;
  }
